/* 
//==============================================================================
// (¯`*•.¸(¯`*•.¸,¸¸,ø¤º° Sunshine Software NZ º¤ø,¸¸,¸.•*´¯)¸.•*´¯)
//
//  Application: RELACS - WEB
//
//  File   : Relacs-Web.css
//
//------------------------------------------------------------------------------
//  History:
//  Version     Date            By  Comment
//------------------------------------------------------------------------------
//  1.00        24 Mar 2010     JC  Initial version
//==============================================================================
*/
body{
	background-color:#575757; 
	margin:20px; 
	font:11px Arial, Helvetica, Sans-Serif; 
}

html {
	height:101%
}

.BorderLeft{background:url(Images/BorderLeft.gif) 	repeat-y}
.BorderRight{background:url(Images/BorderRight.gif) repeat-y}

h2 {
	color:red;
}

div ul, ol { 
	margin-left:2em;
	margin-top:0em; 
	margin-bottom:1em; 
	padding:0px;
}

div li {
	margin-bottom:0.2em; 
	margin-top:0em; 
}

.picbox1 {
	border: #DADADA 1px solid;
	padding: 1px;
	background-color: white;
}

#PanelA {
	text-align:left;
	padding-top	:0px;
	padding-left:0px;
	font:12px Arial, Helvetica, Sans-Serif; 
	color:navy;
}

#PanelJustify {
	text-align:justify;
	padding-top	:0px;
	padding-left:0px;
	font:12px Arial, Helvetica, Sans-Serif; 
	color:navy;
}

table.Main {
	padding:0px;
	margin: 0 auto;
	background-color:white;
	background-repeat: no-repeat;
	background-position:left center;
	border-style: none;
}
td.MainData {
	background: url(Images/bgMain.jpg) repeat-y;
	background-color:white;
	text-align:left;
}

td.MainDataEdge {
	background-color:#bdddf2;
}

table.Main a:link{
	color:red;
	text-decoration:underline; 
}

table.Main a:visited{
	color:red;
	text-decoration:none; 
}

table.Main a:hover{
	color:red;
	text-decoration:underline; 
}

#PanelB {
/*	background-color: #E0F4FE; */
	background-color: white;
	text-align:center;
	padding:10px;
	font:12px Arial, Helvetica, Sans-Serif; 
	color:Blue;
}

#PanelC {
	background-color: #BFFFBF;
	text-align:center;
	padding:10px;
	font:12px Arial, Helvetica, Sans-Serif; 
	color:Blue;
}

table.Header2 {
	padding:0px;
	margin: 0 auto;
	background:#006bc4;
	background-repeat: no-repeat;
	background-position:left center;
	border-style: none;
}
td.Header2 {
	font:12px Arial, Helvetica, sans-serif; 
	color:Yellow;
	text-align:left;
}
td.Header2 a:link, a:visited{
	color:Yellow;
}
td.Header2 a:hover{
	color:red;
}


#Venster{
	background:url(Images/bg-AAA.png) no-repeat left top;
}

table.Menu {
	background-color: navy;
	margin: 0 auto;
}

table.Menu2 {
	background:#006bc4;
	color: navy;
	border-width: 0px;
	border-style: solid;
	border-color:Blue;
	border-collapse: collapse;
	border-spacing: 0px;
	padding:0px;
	margin: 0;
}

table.Menu2 a:link{
	color:navy;
}

table.Menu2 a:hover{
	color:red;
}

table.Info1{
	background-color: #D4C5A8; 
	background-image:url(Images/bg2.jpg);
	background-repeat: repeat-x;
	color:Blue;
	font:12px Arial, Helvetica, sans-serif; 
	margin:0 auto; 
}

table.Info1 li a{
	color:red; 
	text-decoration:none; 
}

table.Info1 a:hover{
	color:red; 
	text-decoration:underline; 
}

table.Info2{
	background-color:#D4C5A8; 
	padding:10px 20px 20px 20px; 
	color:Blue;
	font:12px Arial, Helvetica, sans-serif; 
}

.spacer {
	clear:both; 
	padding:0; margin:0;
}

#SunImage
{
	clear:both;
	background:url(/Images/Sun.png) no-repeat left;
	width:50%;
	height:50%;
	padding:0;
	margin:0;
	position:fixed;
	top:10px;
	left:10px;
}

div.RightColumn {
	text-align: justify;
	font:12px Arial, Helvetica, sans-serif; 
	color: black;
}

span.Underline{
	text-decoration: underline;
}

div.Justify{
	text-align: justify;
}

div.hr {
	border: 0;
	color: blue;
	height: 3px;
	width:95%;
	margin:0 auto;
}



img.UsingShade{
	width: 250px;	
	height: 250px;	
}

img.DropShade{
	width: 290px;		/* image   size + 40 */
	height: 170px;	/* image height + 20 */
	display: block;
	position: absolute;
	right: -10px;
	bottom: -15px;
	z-index: -1; /* force the image to show below the content */
}

img.DropShadeSlideShow{ /* shadow position is slightly back to the left */
	width: 290px;		/* image   size + 40 */
	height: 170px;	/* image height + 20 */
	display: block;
	position: absolute;
	right: 8px;
	bottom: -4px;
	z-index: -1; /* force the image to show below the content */
}

div.DropShade{
	width: 290px; /* image size + 40 */  
	height: 170px;
	position: relative;
	z-index: 1; /* force the content to show on top of the image */
	border: 0px solid #000;
}

img.DropShadeSmall{
	width: 165px;		/* image   size + 40 */  
	height: 153px;	/* image height + 20 */
	display: block;
	position: absolute;
	right: 35px;
	bottom: 10px;
	z-index: -1; /* force the image to show below the content */
}

div.DropShadeSmall{
	width: 165px; /* image size + 40 */  
	height: 153px;
	position: relative;
	z-index: 1; /* force the content to show on top of the image */
	border: 0px solid #000;
}

img.Center{
	vertical-align:middle;
	margin-right:5px;
}

/* Shadow Text */
.ShadowText {
  position: absolute;
  left: -2px;
  top: -2px;
}
.ShadowContainer {
  position: relative;
  left: 2px;
  top: 2px;
  font-weight: bold;
}



.DropShadePanel {
	border: 1px solid silver;
	text-align: justify; 
	font:12px Arial, Helvetica, SansSerif; 
	margin: 0 auto 3px;
	padding: 7px;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 				6px 6px 4px rgba(0, 0, 0, 0.4);
	box-shadow: 				6px 6px 4px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 6px 6px 4px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 		6px 6px 4px rgba(0, 0, 0, 0.4); 
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=6, offy=6, color='silver', positive='true');
}

.ShadeOnly {
	box-shadow: 				6px 6px 4px rgba(0, 0, 0, 0.4);
	box-shadow: 				6px 6px 4px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 6px 6px 4px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 		6px 6px 4px rgba(0, 0, 0, 0.4); 
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=6, offy=6, color='silver', positive='true');
}
